Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1395305 - [RFE] Containers should have "My filters" and advanced search same way as other providers
Summary: [RFE] Containers should have "My filters" and advanced search same way as oth...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.6.3
Assignee: zakiva
QA Contact: Einat Pacifici
URL:
Whiteboard: ui:container:filter:search
Depends On: 1364095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-15 16:18 UTC by Satoe Imaishi
Modified: 2016-11-30 19:58 UTC (History)
11 users (show)

Fixed In Version: 5.6.3.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1364095
Environment:
Last Closed: 2016-11-30 19:58:28 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2839 normal SHIPPED_LIVE Important: CFME 5.6.3 security, bug fix, and enhancement update 2016-12-01 00:51:49 UTC

Comment 2 Einat Pacifici 2016-11-28 13:48:24 UTC
Verified.
In 5.6.3, when selecting to view Containers, there is a dropdown arrow allowing for advanced search and my filters functionality.

Comment 4 errata-xmlrpc 2016-11-30 19:58:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2839.html


Note You need to log in before you can comment on or make changes to this bug.